@import url('/engine/js/jquery/plugins/fancybox/jquery.fancybox-1.3.1.css');

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
:focus { outline: 0; }
body   { line-height: 1; color: #333; background: #fff; }
ol, ul { list-style: none; }
table           { border-collapse: separate; border-spacing: 0; }
caption, th, td { text-align: left; font-weight: normal; }
blockquote:before, blockquote:after,
q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }

/* Reset all fonts sizes to 10pt */
html { font-size: 100%; }
body { font-size: 62.5%; }

/* Font Family */
h1, h2, h3, h4, h5, h6, th, dt,
p, li, td, dd, address, input, 
textarea, .vcard, span,
#dashboard, #breadcrumbs, legend { font-family: Helvetica, Arial, sans-serif; font-weight: 300; }
blockquote p                     { font-family:  Helvetica, Arial, sans-serif; font-style: italic; }

/* Base Sizes/Heights */
h1                                    { font-size:3.6em; line-height: 1.2; }
h2                                    { font-size:2.1em; line-height: 1.522; }
h3                                    { font-size:1.8em; line-height: 1.122; }
h4, th                                { font-size:1.6em; line-height: 1.35; }
h5                                    { font-size: 1.4em; line-height: 1.5; }
h6, p, li, td, dl, address, input, 
textarea, .vcard, legend              { font-size:1.2em; line-height: 1.667; }
ul li ul li, ol li ul li, li p, li dl { font-size: inherit; }

/* Base Padding/Margins */
h1         { padding-top: 0.5em; padding-bottom: 0.4em; }
h2         { padding-top: 0.544em; padding-bottom: 0; }
h3         { padding-top: 0.9em; padding-bottom: 0.544em; }
h4         { padding-top: 1.111em; padding-bottom: 0.3em; }
h5         { padding-top: 0.5em; margin-bottom: -0.5em; }
p, address, h6, legend { padding-top: 0.544em; padding-bottom: 1em; }
blockquote { padding: 0.988em 10px 0.122em 10px; margin-bottom: 1em; }
ul, ol     { padding-top: 0.644em; padding-bottom: 1.366em; }
ul ul, ol ol,ol ul, ul ol { padding-top: 0; padding-bottom: 0; }
dl         { padding-top: 0.5em; padding-bottom: 1.111em;}
dd         { padding-left: 20px; }
table      { margin-top: 0.4em; margin-bottom: 3.466em; width: 100%; }
th         { padding: 1.455em 0.5em 0; }
td         { padding: 0 0.7em; }
img		   { max-width: 100%; }

/* Basic Styling */
a          { cursor: pointer; }
table      { border-collapse: collapse; }
thead th   { border-bottom: 1px solid #666; }
blockquote { border-bottom: 1px solid; border-top: 1px solid; }

h1,h2,h3,h4,h5 { color: #666; }
#content { width: 460px; color: #333; margin: auto; }
#engine .error { background: #900; color: #fff; padding: 10px; margin: 10px; }

/* Avatar rollovers */
.avatar_wrapper { position: relative; }
div.avatar_rollover { position: absolute; z-index: 500; padding: 6px; color: #222; -webkit-border-radius: 6px; -khtml-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; background: #ccc; opacity: 0.9; -khtml-opacity: 0.9; -moz-opacity: 0.9; filter:alpha(opacity=90); -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)"; }
div.avatar_rollover img { float: left; width: 100px; height: 100px; margin-right: 6px; }
div.avatar_rollover .rollover_content { float: left; width: 200px; overflow: hidden; }
div.avatar_rollover .rollover_content p { margin: 0; padding: 0; }
div.avatar_rollover .rollover_content .name { font-weight: 700; font-size: 18px; }
div.avatar_rollover .rollover_content .more dt,
div.avatar_rollover .rollover_content .more dd { width: 49px; margin: 0; padding: 0; float: left; }
div.avatar_rollover .rollover_content .more .stat { float: left; width: 100px; }

/* Main structure */
#dashboard .section,
#page,
#breadcrumbs,
#header .section,
#footer .section { width: 960px; margin: 0 auto; }
#main, .main     { float: left;  width: 540px; margin: 0 10px; }
#aside, .aside   { float: right; width: 380px; margin: 0 10px; }
.store #main.full, #main.full, .main.full { float: none; width: 940px; margin: 0 10px; }
#footer { clear: both; }
#footer { height: 300px; }
#header .nav li,
#footer .nav li,
.pagination li,
.pagination .pages ul,
.meta dt, .meta dd { display: inline; }
.pagination { text-align: center; }
.forum .article:after, #container:after,
.media .section .listing:after,
.thumbs:after { content: " "; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
.thumbs { display: inline-block; }
html[xmlns] .thumbs { display: block; }
* html .thumbs { height: 1%; }
.title a { text-decoration: none; }
#page img { max-width: 100%; vertical-align: middle; }

/* Dashboard */
#dashboard { width: 100%; height: 46px; margin-top: -45px; z-index: 1000; background: #333; position: fixed; }
#dashboard a { color: #fff; }
#dashboard .section { position: relative; }
#dashboard div.avatar { float: left; margin-right: 10px; line-height: 45px; }
#dashboard div.avatar img { width: 26px; height: 26px; margin: 9px; padding: 0px; vertical-align: middle; }
#dashboard div.avatar a { float: left; font-size: 18px; text-decoration: none; }
#dashboard #manage { float: left; line-height: 45px; padding: 0 5px; font-size: 12px; text-decoration: none; text-transform: lowercase; }
#dashboard .nav.stats { position: absolute; right: 0px; margin: 0px; padding-top: 12px; color: #ccc; }
#dashboard .stats li { display: inline; }
#dashboard .controls { margin: 0; position: absolute; right: 0px; top: 46px; z-index: 100; }
#dashboard .controls li { float:left; }
#dashboard .controls a { display: block; text-align: center; color: #333; }

/* Thumbs */
.thumbs { padding: 5px; }
.thumbs .avatar.mini { float: left; width: 63px; margin: 5px; }
.thumbs .avatar.full { float: left; width: 100px; margin: 5px; }
.thumbs .avatar.mini img { width: 63px; }
.thumbs .avatar.full img { width: 100px; }
.hi_def, .section.recent.media .thumbs span { display: none; }

/* Moderation */
.moderation, .comments .item { position: relative; }
.moderation .controls *, 
.header .nav.actions .moderation .controls .move_controls button *, 
.ui-dialog * { font: 300 normal 12px/1.5em Helvetica, Arial, sans-serif; text-transform: none; }
.ui-widget-overlay { background: url('../img/modal-overlay-bg.png'); position: fixed; left: 0; top:0; }
#dialog textarea { width: 100%; }
.header .nav.actions .moderation .controls button, 
.ui-dialog button { line-height: 1.5em; padding: 0 4px; -moz-border-radius: 3px; -webkit-border-radius: 5px; border-radius: 5px; background: #F1F1F1; -moz-box-shadow: 1px 1px 2px #888; -webkit-box-shadow: 1px 1px 2px #888; box-shadow: 1px 1px 2px #888; }
.ui-dialog button { padding: 2px 4px; margin-right: 1em;}
.moderation:hover div { display: block; }
.moderation > div, .ui-dialog { color: #222; -webkit-border-radius: 6px; -khtml-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; background: #ccc; opacity: 0.9; -khtml-opacity: 0.9; -moz-opacity: 0.9; filter:alpha(opacity=90); -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)"; position: absolute; z-index: 99; top: 10px; right: 5px; padding: 10px; display: none; }
.moderation > div { width: 350px;}
.moderation > div label { margin-right: .25em; }
.moderation > div select { width: 160px; }
.moderation > div form, .moderation > div fieldset { display: inline; }
.moderation .controls h4, .ui-dialog .ui-dialog-titlebar * { padding: 0; font-size: 16px; }
.ui-dialog-titlebar-close { display: none; }
.moderation .move_controls form { display: block; }
img.emoticon { background: #fff; padding:2px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }
.comments .item { po}
.avatar_wrapper .moderation, .comments .item .moderation { display: none; width: 20px; height: 20px; text-indent: -9999px; position: absolute; cursor: pointer; text-decoration: underline; background: url('/themes/master/img/disable.png') no-repeat; bottom: 10px; right: 10px; }
.comments .item > .moderation { bottom: 30px; right: 15px; }
.avatar_wrapper:hover .moderation, .comments .item:hover > .moderation { display: block; }
.avatar_wrapper .moderation:hover, .comments .item > .moderation:hover { background-position: 0 -20px; }

/* Comments */
#main .section.comments .avatar { position: absolute; top: 0; left: 0; }
#main.full .section.manage.comments .avatar,
#main .section.comments .article { position: relative; }
#main .section.comments .avatar,
#main .section.comments .avatar img { width: 50px; }
#main.full .section.comments .avatar,
#main.full .section.comments .avatar img { width: 100px; }
#main .section.comments .bubble { width: 470px; margin-left: 70px; }
#main.full .section.comments .bubble { width: 820px; margin-left: 120px; }

/* Events and ticket icons */
.events .listing.compact thead { display: none; }
.events .tickets a, .events .tickets span {
	display: block;
	width: 40px;
	height: 20px;
	text-indent: -9999px;
	background: url('/themes/master/img/ticket.png') center no-repeat;
}
.events .tickets.vip a { background-image: url('/themes/master/img/vip.png'); }
.events .tickets span { background-image: url('/themes/master/img/ticket_na.png'); }

/* Assigned seating prompt */
#seatPrompt h1 {
	color:black;
	font-size:16pt;
	font-weight:bold;
	padding:0;
	margin:0}
#seatPrompt p {font-size:12pt}
#seatPrompt li {margin-left:35px;font-size:14pt; font-weight:bold; color:#353535}
#seatPrompt strong {font-weight:bold; font-size:12pt}

.section.profile.links .link a[href*="myspace.com"] { background: url('../img/icon_myspace.png') 0px 50% no-repeat; padding-left: 20px; }
.section.profile.links .link a[href*="facebook.com"] { background: url('../img/icon_facebook.png') 0px 50% no-repeat; padding-left: 20px; }
.section.profile.links .link a[href*="virb.com"] { background: url('../img/icon_virb.png') 0px 50% no-repeat; padding-left: 20px; }
.section.profile.links .link a[href*="purevolume.com"] { background: url('../img/icon_purevolume.png') 0px 50% no-repeat; padding-left: 20px; }
.section.profile.links .link a[href*="last.fm"] { background: url('../img/icon_lastfm.png') 0px 50% no-repeat; padding-left: 20px; }
.section.profile.links .link a[href*="flickr.com"] { background: url('../img/icon_flickr.png') 0px 50% no-repeat; padding-left: 20px; }
.section.profile.links .link a[href*="twitter.com"] { background: url('../img/icon_twitter.png') 0px 50% no-repeat; padding-left: 20px; }
.section.profile.links .link a[href*="myplay.com"] { background: url('../img/icon_myplay.png') 0px 50% no-repeat; padding-left: 20px; }
.section.profile.links .link a[href*="myplay.com"] { background: url('../img/icon_myplay.png') 0px 50% no-repeat; padding-left: 20px; }
.section.profile.links .link a[href*="phobos.itunes"] { background: url('../img/icon_itunes.png') 0px 50% no-repeat; padding-left: 20px; }
.section.profile.links .link a[href*="apple.com/safari"] { background: url('../img/icon_safari.png') 0px 50% no-repeat; padding-left: 20px; } 
.section.profile.links .link a[href*="mozilla.org"] { background: url('../img/icon_firefox.png') 0px 50% no-repeat; padding-left: 20px; }

.nav.actions .sharing { position: relative; }
.nav.actions .sharing #sharing { z-index: 999; color: #222; -webkit-border-radius: 4px; -khtml-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; background: #ccc; opacity: 0.9; -khtml-opacity: 0.9; -moz-opacity: 0.9; filter:alpha(opacity=90); -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)"; position: absolute; top:6px; left: 0; display: none;  padding: 6px; }
.nav.actions .sharing:hover #sharing { display: block; }
.section .nav.actions .sharing #sharing a { display: inline; }
.section .nav.actions .sharing #sharing a img { padding: 2px; }

/* Super box */
#superbox .close { text-align: right; padding: 0; }
#superbox .close a { display: block; width: 40px; height: 30px; cursor: pointer; color: #666; background: url(../img/lightbox-sprites.png) no-repeat -83px -2px; }
#superbox .nextprev { padding: 0; height: 30px; }
#superbox .nextprev a { display: block; width: 33px; height: 30px; float: left; cursor: pointer; }
#superbox .nextprev a + a { float: right; }
#superbox .close span,
#superbox .nextprev a strong { display: none; }
#superbox .prev { background: url(../img/lightbox-sprites.png) no-repeat -3px -2px; }
#superbox .next { background: url(../img/lightbox-sprites.png) no-repeat -41px -2px; }

/* Releases */
.releases #main .section.release .playlist .lyrics { display: none; }
/* Mail */
.section.inbox .listing tr.new * { font-weight: 700; }
.section.inbox .content .filters { display: block; width: 100px; float: left; }
.section.inbox .content div.listing { width: 740px; margin-left: 100px; }
.section.inbox .listing tr td { padding: 2px 4px; }
.section.inbox tfoot { border-top: 1px solid #333; }
.section.inbox .support { -moz-border-radius: 4px; -webkit-border-radius: 4px; background: #333; padding: 3px; }
/* Store */
.store #aside { width: 200px; margin: 0 10px; float: left; }
.store #aside .item { padding: 0 0 6px 0; font-size: 14px; }
.store #main { width: 720px; margin: 0 10px; float: left; }
.store #main .featured img { width: 720px; }
.store #main .featured .listing { overflow: hidden; height: 398px; }
.store #main .shop .listing { overflow: hidden; height: 238px; }
.store #main .listing .product a:first-child { height: 135px; display: block; overflow: hidden; }
.store #main .featured .product a:first-child { height: 400px; display: block; overflow: hidden; }
.store #main.full .article span, .store #main .product span { display: block; }
.store #main .category .item, .store #main .products.shop .item { width: 165px; margin: 0 10px; float: left; overflow: hidden; }
.store #main .category .product { height: 218px; overflow: hidden; }
.store #main .category .item.first, .store #main .products.shop .item.first { margin-left: 0; clear: both; }
.store #main .category .item.fourth, .store #main .products.shop .item.fourth { margin-right: 0; }
.store #main.full .categories .item { width: 200px;  height: 140px; margin: 0 10px; float: left; overflow: hidden; }
.store #main.full .categories .item img { max-width: 280px; }
.store #main.full .categories .item .article a:first-child { display: block; height: 120px; overflow: hidden; }
.store #main .products .listing:after { content: " "; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }

/* Forum editor  */
.markItUp *{margin:0px;padding:0px;outline:none;}
.markItUp a:link,
.markItUp a:visited{color:#000;text-decoration:none;}
.markItUp{width:700px;margin:5px 0 5px 0;}
.markItUpContainer{font:11px Verdana,Arial,Helvetica,sans-serif;}
.markItUpEditor{font:12px 'Courier New',Courier,monospace;padding:5px;width:690px;height:320px;clear:both;display:block;line-height:18px;overflow:auto;}
.markItUpPreviewFrame{overflow:auto;background-color:#FFFFFF;width:99.9%;height:350px;margin:5px 0;}
.markItUpFooter{width:100%;}
.markItUpResizeHandle{overflow:hidden;width:22px;height:5px;margin-left:auto;margin-right:auto;background-image:url(/engine/js/jquery/plugins/markitup/skins/simple/images/handle.png);cursor:n-resize;}
/* first row of buttons */
.markItUpHeader ul li{list-style:none;float:left;position:relative;}
.markItUpHeader ul li:hover > ul{display:block; opacity: 0.8; -khtml-opacity: 0.8; -moz-opacity: 0.8; filter:alpha(opacity=80); -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";}
.markItUpHeader ul .markItUpDropMenu{ background:transparent url(/engine/js/jquery/plugins/markitup/skins/simple/images/menu.png) no-repeat 115% 50%;margin-right:5px; }
.markItUpHeader ul .markItUpDropMenu li{margin-right:0px;}
/* next rows of buttons */
.markItUpHeader ul ul{display:none;position:absolute;top:18px;left:0px;background:#FFF;border:1px solid #000;}
.markItUpHeader ul ul li{float:none;border-bottom:1px solid #000;}
.markItUpHeader ul ul .markItUpDropMenu{background:#FFF url(/engine/js/jquery/plugins/markitup/skins/simple/images/submenu.png) no-repeat 100% 50%;}
.markItUpHeader ul .markItUpSeparator{margin:0 10px;width:1px;height:16px;overflow:hidden;background-color:#CCC;}
.markItUpHeader ul ul .markItUpSeparator{width:auto;height:1px;margin:0px;}
/* next rows of buttons */
.markItUpHeader ul ul ul{position:absolute;top:-1px;left:150px;}
.markItUpHeader ul ul ul li{float:none;}
.markItUpHeader ul a{display:block;width:16px;height:16px;text-indent:-10000px;background-repeat:no-repeat;padding:3px;margin:0px;}
.markItUpHeader ul ul a{display:block;padding-left:0px;text-indent:0;width:120px;padding:5px 5px 5px 25px;background-position:2px 50%;}
.markItUpHeader ul ul a:hover{color:#FFF;background-color:#000;}
.markItUp .markItUpButton1 a	{ background-image:url(/engine/js/jquery/plugins/markitup/sets/bbcode/images/bold.png); }
.markItUp .markItUpButton2 a	{ background-image:url(/engine/js/jquery/plugins/markitup/sets/bbcode/images/italic.png); }
.markItUp .markItUpButton3 a	{ background-image:url(/engine/js/jquery/plugins/markitup/sets/bbcode/images/underline.png); }
.markItUp .markItUpButton4 a	{ background-image:url(/engine/js/jquery/plugins/markitup/sets/bbcode/images/picture.png); }
.markItUp .markItUpButton5 a	{ background-image:url(/engine/js/jquery/plugins/markitup/sets/bbcode/images/link.png); }
.markItUp .markItUpButton6 a	{ background-image:url(/engine/js/jquery/plugins/markitup/sets/bbcode/images/fonts.png); }
.markItUp .markItUpButton7.markItUpDropMenu a	{ background-image:url(/themes/master/img/smile_grin_16.png); }
.markItUp .markItUpButton7 .markItUpButton7-1 a	{ background-image:url(/engine/js/jquery/plugins/markitup/sets/bbcode/images/icon_arrow.gif); }
.markItUp .markItUpButton7 .markItUpButton7-2 a	{ background-image:url(/engine/js/jquery/plugins/markitup/sets/bbcode/images/icon_cool.gif); }
.markItUp .markItUpButton7 .markItUpButton7-3 a	{ background-image:url(/engine/js/jquery/plugins/markitup/sets/bbcode/images/icon_cry.gif); }
.markItUp .markItUpButton7 .markItUpButton7-4 a	{ background-image:url(/engine/js/jquery/plugins/markitup/sets/bbcode/images/icon_e_biggrin.gif); }
.markItUp .markItUpButton7 .markItUpButton7-5 a	{ background-image:url(/engine/js/jquery/plugins/markitup/sets/bbcode/images/icon_e_confused.gif); }
.markItUp .markItUpButton7 .markItUpButton7-6 a	{ background-image:url(/engine/js/jquery/plugins/markitup/sets/bbcode/images/icon_e_geek.gif); }
.markItUp .markItUpButton7 .markItUpButton7-7 a	{ background-image:url(/engine/js/jquery/plugins/markitup/sets/bbcode/images/icon_e_sad.gif); }
.markItUp .markItUpButton7 .markItUpButton7-8 a	{ background-image:url(/engine/js/jquery/plugins/markitup/sets/bbcode/images/icon_e_smile.gif); }
.markItUp .markItUpButton7 .markItUpButton7-9 a	{ background-image:url(/engine/js/jquery/plugins/markitup/sets/bbcode/images/icon_e_surprised.gif); }
.markItUp .markItUpButton7 .markItUpButton7-10 a	{ background-image:url(/engine/js/jquery/plugins/markitup/sets/bbcode/images/icon_e_ugeek.gif); }
.markItUp .markItUpButton7 .markItUpButton7-11 a	{ background-image:url(/engine/js/jquery/plugins/markitup/sets/bbcode/images/icon_e_wink.gif); }
.markItUp .markItUpButton7 .markItUpButton7-12 a	{ background-image:url(/engine/js/jquery/plugins/markitup/sets/bbcode/images/icon_eek.gif); }
.markItUp .markItUpButton7 .markItUpButton7-13 a	{ background-image:url(/engine/js/jquery/plugins/markitup/sets/bbcode/images/icon_evil.gif); }
.markItUp .markItUpButton7 .markItUpButton7-14 a	{ background-image:url(/engine/js/jquery/plugins/markitup/sets/bbcode/images/icon_exclaim.gif); }
.markItUp .markItUpButton7 .markItUpButton7-15 a	{ background-image:url(/engine/js/jquery/plugins/markitup/sets/bbcode/images/icon_idea.gif); }
.markItUp .markItUpButton7 .markItUpButton7-16 a	{ background-image:url(/engine/js/jquery/plugins/markitup/sets/bbcode/images/icon_lol.gif); }
.markItUp .markItUpButton7 .markItUpButton7-17 a	{ background-image:url(/engine/js/jquery/plugins/markitup/sets/bbcode/images/icon_mad.gif); }
.markItUp .markItUpButton7 .markItUpButton7-18 a	{ background-image:url(/engine/js/jquery/plugins/markitup/sets/bbcode/images/icon_mrgreen.gif); }
.markItUp .markItUpButton7 .markItUpButton7-19 a	{ background-image:url(/engine/js/jquery/plugins/markitup/sets/bbcode/images/icon_neutral.gif); }
.markItUp .markItUpButton7 .markItUpButton7-20 a	{ background-image:url(/engine/js/jquery/plugins/markitup/sets/bbcode/images/icon_razz.gif); }
.markItUp .markItUpButton7 .markItUpButton7-21 a	{ background-image:url(/engine/js/jquery/plugins/markitup/sets/bbcode/images/icon_redface.gif); }
.markItUp .markItUpButton7 .markItUpButton7-22 a	{ background-image:url(/engine/js/jquery/plugins/markitup/sets/bbcode/images/icon_rolleyes.gif); }
.markItUp .markItUpButton7 .markItUpButton7-23 a	{ background-image:url(/engine/js/jquery/plugins/markitup/sets/bbcode/images/icon_twisted.gif); }
.markItUp .markItUpButton7 .markItUpButton7-24 a	{ background-image:url(/engine/js/jquery/plugins/markitup/sets/bbcode/images/heart.png); }
.markItUp .markItUpButton8 a	{ background-image:url(/engine/js/jquery/plugins/markitup/sets/bbcode/images/list-numeric.png); }
.markItUp .markItUpButton9 a	{ background-image:url(/engine/js/jquery/plugins/markitup/sets/bbcode/images/list-item.png); }
.markItUp .markItUpButton10 a	{ background-image:url(/engine/js/jquery/plugins/markitup/sets/bbcode/images/quotes.png); }
.markItUp .markItUpButton11 a	{ background-image:url(/engine/js/jquery/plugins/markitup/sets/bbcode/images/code.png); }
.markItUp .clean a { background-image:url(/engine/js/jquery/plugins/markitup/sets/bbcode/images/clean.png); }
.markItUp .preview a { background-image:url(/engine/js/jquery/plugins/markitup/sets/bbcode/images/preview.png); }

